map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  - StationEngineer
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Anurath Veiler
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83d6afa5-c7a5-4682-beec-41c4837dfb0d
  playerICName: mouse (218)
  playerOOCName: blooflar3
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  - MedicalIntern
  playerGuid: 83d6afa5-c7a5-4682-beec-41c4837dfb0d
  playerICName: Shilo Nighteyes
  playerOOCName: blooflar3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83d6afa5-c7a5-4682-beec-41c4837dfb0d
  playerICName: mouse (784)
  playerOOCName: blooflar3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Alexander (652)
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: mothroach (347)
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: mothroach (405)
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  - CargoTechnician
  playerGuid: cc6de527-3b97-4652-835d-0ff1a2e9502e
  playerICName: Zyle Vanstone
  playerOOCName: Zacherific
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1486
endTick: 382936
duration: 01:44:44.4937155
fileCount: 1243
size: 129606723
uncompressedSize: 1388656997
endTime: 03:32:44.4872355
...
